package ve.gob.cenditel.tibisaymovil;

import android.app.Activity;

/**
 * Activity that uses the {@link KeyChainStrategy}. The {@link KeyChainStrategy#choosePrivateKeyAlias()} method will
 * call {@link #setAlias(String)} passing the alias for the key the user has selected.
 *
 * @author José M. Prieto (jmprieto@emergya.com)
 */
public abstract class KeyChainClientActivity extends Activity {

    public abstract void setAlias(String alias);
}
